﻿/************************************************************************
* 
* Main navigation used by the masterpage
*
************************************************************************/

/* Picture at the top of the site */
#default_front_poster
{
    background: url(images/poster.gif) no-repeat;
    margin-right: auto;
    margin-left: auto;
    width: 800px;
    height: 190px;
    margin-top: 15px;
    border: 1px solid silver;
}

#poster
{
    background: url(images/poster.gif) no-repeat;
    margin-right: auto;
    margin-left: auto;
    width: 800px;
    height: 190px;
    margin-top: 15px;
    border: 1px solid silver;
}

/* Navigation strips */
#navtop
{
    background: url(images/background_nav_main.gif) repeat-x;
    font-size: 11px;
    font-family: Verdana, Helvetica, Helvetica-Narrow, Tahoma, sans-serif;
    margin-right: auto;
    margin-left: auto;
    width: 800px;
    height: 20px;
    margin-bottom: 0px;
    border-left: 1px solid silver;
    border-right: 1px solid silver;
}
#navbottom
{
    margin-top: 0px;
}

#footer
{
    width:			800px;
    margin-right:	auto;
    margin-left:	auto;
    text-align:		left;
    margin-top:		15px;
    color:			gray;
    font-variant:	small-caps;
}

/* Make main navigation bars from a unordered list for easy update and better accessibility */

#navtop ul 
{
    margin: 5px;
    margin-right: 0px;
    padding-top: 0px;
    padding-left: 245px;
    
    list-style-type: none;
    height: 15px;
    text-align: left;
    font-variant:	small-caps;
    font-weight: bold;
}

#navbottom ul 
{
	margin: 5px;
    padding-top: 9px;
    list-style-type: none;
    height: 19px;
    text-align: left;
    font-variant:	small-caps;
}

#navtop ul li, #navbottom ul li
{
    display: inline;
    color: #455876;
    margin-left: 15px;
}
#navtop a:link, #navbottom a:link, #navtop a:visited, #navbottom a:visited
{
    color: #455876;
    text-decoration: none;
}
#navtop a:hover, #navbottom a:hover
{
    text-decoration: underline;
}
#navtop a:active, #navbottom a:active
{
    color: #455876;
    text-decoration: none;
}

body
{
    font-family: Tahoma, sans-serif;
    margin: 0px;
    background: #ffffff;
    font-size: 12px;
}

a:link
{
    color: #455876;
}
a:visited
{
    color: #00B0E0;
}
a:hover
{
    text-decoration: none;
    color: blue;
}
a:active
{
    text-decoration: none;
    color: #000000;
}

input, select, textarea
{
    font-size: 11px; 
    font-family: arial, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
}

/* Use headers in the markup for accessibility reasons but control look with styles below*/

h1, h2, h3, h4, h5, h6
{
   margin:  2px 0 2px 0;
}

h4 
{
	font-variant:	small-caps;
	font-size:		14px;
	padding-bottom: 5px;
	font-weight:	bold;	
}
	

h1
{
	font-variant: small-caps;
    font-size: 40px;
    font-weight: bold;
	margin: 0px 0 0px 0;
	padding-left: 15px;
}	


h1 a:link, h1 a:visited, h1 a:hover, h1 a:active
{
    text-decoration: none;
    color: blue;
}
.membercard h3
{
    font-size: 12px;
}

 #loginbanner h2
{
    font-size: 10px;
    font-weight: normal;
    margin-top: 0px;
}

#poster h2
{
	font-family: Tahoma;
    font-size: 10px;
    font-weight: normal;
    float: left;
    margin-left: 0px;
    color:  black;
}

.leftblock h2, .rightblock h2, .fullwidth h2
{
    font-size: 24px;
    font-variant: small-caps;
}

.rightblock h3
{
    font-size: 20px;
    font-variant: small-caps;
    margin: 0px;
    padding: 0px;
    display: block;
}

.leftheader 
{
	font-size:			24px;
	font-family:		Tahoma;
	font-variant:		small-caps;
	background-color:	#647b9d;
	color:				White;
	display:			block;
    width:				245px;
    text-indent:		33px;
    padding-top:		4px;
    padding-bottom:		6px;
}

.rightheader 
{
	font-size:			24px;
	font-family:		Tahoma;
	font-variant:		small-caps;
    margin-left:		245px;
    margin-top:			0px;
    background-color:	#7c90b2;
    /*background-image:	url(images/header_right.gif);*/
    display:			block;
    text-indent:		20px;
    padding-top:		4px;
    padding-bottom:		6px;
    color:				White;
}

.righthdr
{
	/*background-image: url(images/header_right.gif);*/ 
	font-size: 24px;
	font-family: Tahoma;
	font-variant: small-caps;
	background-color: #455876;
	color: White;
	margin-top: 0px;
    text-indent: 15px;
    padding-top: 5px;
    
    
}


/************************************************************************
* 
* Formatting common to most pages
*
************************************************************************/

/* Main part of the page that holds contents */
#body
{
    width: 801px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    border: 1px solid silver;
}

/* 2 column layout */
#columnleft
{
    float: left;
    width: 245px;
    margin-top: 0px;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	/*margin-bottom: 50px; */
}

#columnright
{
    margin-left: 245px;
    margin-top: 0px;
    border-left: 1px solid silver;
    border-bottom: 1px solid silver;
}

.leftblock
{
    padding: 15px;
    vertical-align: top;
    color: #455876;
}

.treeblock
{
    padding: 15px;
    padding-top: 0px;
    padding-left: 10px;
    vertical-align: top;
    font-family: Arial;
    font-size: 12px;
    color: #455876;
}

.treeparentnode 
{
	 font-variant:small-caps;
	 font-weight:bolder;
	 font-family: Tahoma;	 
}

.front_leftblock 
{
	/*background-image: url(images/left_globe_half.gif);*/
    vertical-align:		top;
    color:				#455876;
    height:				80px;
}

.front_transparent 
{
	background-image: url(images/left_ad.gif);
	font-size: 16px;
	padding: 15px;
    vertical-align: top;
    color: #455876;
    margin-top:0px;
}

/*.left_ad
{
	font-size: 16px;
	padding: 15px;
    vertical-align: top;
    color: #008CCC;
    margin-top:170px;
    width: 235px;
    height: 80px;
}*/


 .rightblock
{
	
    padding: 15px;
    width: 520px;
    color: #455876;
    
}

.front_table 
{
	margin-left: 15px;
}

.clear2column
{
    margin:0;
    padding:0;
    line-height:0;
    font-size:0px;
    height:0px;
    clear: both;
}

#front_columnleft
{
	
    float: left;
    width: 200px;
    height: 100px;
    margin-top: 0px;
}

#front_columnright_1
{
    margin-left: 0px;
    width: 182px;
    height: 220px;
    margin-top: 34px;
    border: none;
    background-color: #8DB8C8;
    position: absolute;
}


#front_columnright_2
{
    margin-left: 187px;
    width: 182px;
    height: 220px;
    margin-top: 34px;
    border: none;
    background-color: #8DB8C8;
    position:absolute;
}

#front_columnright_3
{
    margin-left: 374px;
    width: 182px;
    height: 220px;
    margin-top: 34px;
    border: none;
    background-color: #8DB8C8;
    position: absolute;
}

#front_columnright_4
{
    margin-left: 0px;
    width: 182px;
    height: 222px;
    margin-top: 358px;
    border: none;
    background-color: #8DB8C8;
    position: absolute;
}


#front_columnright_5
{
    margin-left: 187px;
    width: 182px;
    height: 222px;
    margin-top: 358px;
    border: none;
    background-color: #8DB8C8;
    position:absolute;
}

#front_columnright_6
{
    margin-left: 374px;
    width: 182px;
    height: 222px;
    margin-top: 358px;
    border: none;
    background-color: #8DB8C8;
    position: absolute;
}

#front_horizontal
{
	
    padding: 15px;
    padding-left: 15px;
    position: absolute;
    margin-top: 225px;
    width: 525px;
    height: 90px;
    color: #497E95;
    border: solid 1px silver;
    background-color: white;
}

#front_top_rightheader 
{
	font-size: 24px;
	font-family: Neuropol;
	font-variant: small-caps;
	background-color: #0071A9;
	color: White;
    width: 556px;
    text-indent: 15px;
    padding-top: 9px;
    position: absolute;
}

#front_poster
{
    margin-right: auto;
    margin-left: auto;
    width: 800px;
    height: 0px;
    margin-top: 0px;
}   

/* A full width block on the page */

.fullwidth, #loginbanner
{
    border: 1px solid #455876;
    width: 768px;
    margin-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: left;
}

/* for the login block
    picks up most of its properties from .fullwidth */

#loginbanner
{
  padding-bottom: 0px;
}

/* Goes around controls that need to be presented as a block of functionality  */
.controlblock
{
    border: 1px solid #455876;
    padding: 3px;
    margin: 2px 0 5px 0;
    vertical-align: top;
}

/* shows a visual seperation */
.dashedline
{
    border-bottom: 1px solid silver;
    padding-top: 10px;
    margin-bottom: 15px;
    clear:right;
}

/* Command buttons on pages */
.actionbuttons
{
  text-align:right;
  position: relative; 
  padding: 1px 1px 1px 1px;
}

/************************************************************************
* 
* Next / previous specific formatting 
*
************************************************************************/

.nextlink
{
    position:absolute;
    right:0;
    padding-right:15px;    
}



/************************************************************************
* 
* Global formatting
*
************************************************************************/

/* all the legend tags use this same style */

legend
{
    font-weight: bold;
    color: #666666;
    font-size: 1em;
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 7px;
}

/* apply zero margin to all forms and hide fieldset borders. Keep fieldset borders in the markup for better accessibility */

form
{
    margin: 0px;
}

fieldset
{
    margin: 0px;
    padding: 0px;
    border: none;
}

/* sometimes we hide elements from display in visual browsers (but leave them in the source for non visual browsers and for accessibility) */

.hidden
{
    visibility: hidden;
}
.none
{
    display: none;
}




/* add hover border to href thumbnail images */
/*todo: rectify whether these should be .photo instead 

.thumbnail a:link img, #thumbnail a:visited img
{
    border: 2px solid #883D08;
}
.thumbnail a:hover img
{
    border: 2px solid #FFFFFF;
}
.thumbnail a:active img
{
    border: 2px solid #000000;
}
*/

/************************************************************************
* 
* List type pages
*
************************************************************************/

/* represents each item in a vertical list */
.listitem
{
    margin:0px 0px 0px 0px;
    width:444px;
}

/* surrounds the buttons for list items */
.editbuttons
{
    padding-top: 6px;
}

/* floats the thumbnail off to the right */
.thumbnail
{
    float: right;
    margin: 0 0 0 5px;
}

/*used to clear the float for the thumbnail */
.clearlist
{
    clear:right;
    margin:0;
    padding:0;
    height: 0px;
    font-size:0px;
    line-height:0px;
}

/* Used by the page number control */
.PageNumbers
{
    display:inline;
}

.PageNumbers span
{
    padding-left: 3px;
}

.newscrumbs a
{
    font-weight: bold;
    padding-right: 2px;
}

/* Used in the two column lists */

.membercard
{
    background-color: #FEFEB1;
    border: 1px solid #E8DCA3;
    padding: 10px;
    margin-bottom: 10px;
    width: 198px;
}

.clearcard
{
    clear:left;
    height:0;
    margin:0;
    padding:0;
}

#membercardcolumnleft
{
    float: left;
    position: relative;
}
#membercardcolumnright
{
    margin-left: 226px;
}
.membercard p
{
    margin: 5px;
}

/************************************************************************
* 
* Compact Event list
*
************************************************************************/


/* define event grid view columns */
/* todo: use or remove */

.eventlistdate
{
    padding-right: 4px;
}
.eventlisticon
{
    text-align: center;
}
.eventlisttime
{
    text-align: center;
    width: 95px;
}
.eventlistevent
{
    font-weight: bold;
}
.eventlistlocation
{
    /* no styles needed at this time */
}
.eventlist td
{
    padding-bottom: 4px;
}

/*
.eventlist, .eventlist td, .eventlist tr
{
    border-style:none;
}
*/

/************************************************************************
* 
* Rollover buttons
*
************************************************************************/

.buttonsmall, .buttonsmall-ovr
{
    background: url(images/background_button_small.gif) repeat-x;
    border: none;
    color: #FFFFFF;
    height: 15px;
    font-weight: normal;
    font-size: 9px;
    padding-bottom: 9px;
    padding-left: 3px;
    padding-right: 3px;
    cursor: pointer;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.buttonsmall-ovr
{
    text-decoration: underline;
    background: url(images/background_button_small-ovr.gif) repeat-x;
}

/************************************************************************
* 
* Page specific 
*
************************************************************************/

/* even dowload button */
.downloadevent img
{
    margin-right: 5px;
    vertical-align: middle;
    border: none;
}

/* Header on view details type pages */
.itemdetails
{
    font-size: 1.3em;
}



/************************************************************************
* 
* Photo selection controls
*
************************************************************************/

#popupbody
{
    font-family: Tahoma, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
    margin: 0px;
    background: #FED36B;
    font-size: 0.7em;
}

#popupinner
{
    border: 1px solid #DBDB79;
    margin: 5px;
    background: #FEFFAB;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#popupbody h2
{
    font-weight: bold;
    margin: 0px;
    padding: 1px 0px 5px 5px;
    display: block;
}

.selected, .unselected
{
    width: 80px;
    height: 100px;
    text-align: center;
    padding: 2px 2px 2px 2px;
}

.unselected
{
    background-color: transparent;
    border: solid 1px #FEFFAB;
}

.selected
{
     background: #FED36B;
     border: solid 1px #DBDB79;
}

.scrollablelist
{
    overflow: auto;
    height: 230px;
    width: 460px;
    border: solid 1px #DBDB79;
}

.scrollablelist2
{
    overflow: auto;
    height: 230px;
    width: 210px;
    border: solid 1px #DBDB79;
}


.scrolledtable
{
}

 .selectablephoto
{
    background: #FEFFC8 url(images/background_thumbnail.jpg) repeat-x center;
    border: 1px solid #E8DCA3;
    padding: 2px;
}

.contextbuttons
{
  margin: 5px 3px 5px 3px; 

}

/************************************************************************
* 
* Forms
*
************************************************************************/

/* label column */
.formlabel
{
    width:120px; 
    vertical-align: top;
}

/* value column */
.formvalue
{
    vertical-align: top;
}

.txtfield
{
    width:300px;
    border: solid 1px #008CCC;
    padding: bottom 2px;
    margin-bottom: 5px;
}

.txt
{
    width:120px;
    border: solid 1px #008CCC;
    padding: bottom 2px;
    margin-bottom: 5px;
}

.txtblock
{
    width:300px;
    border: solid 1px #008CCC;
}

.password_field 
{
	
	width: 140px;
	border: solid 1px #008CCC;
}

.password_button 
{
	border: solid 1px #008CCC;
}

.wizard_step 
{
	vertical-align: top;
	border: solid 1px #008CCC;
}

.wizard_header 
{
	position:	relative;
}

.wizard_table 
{
	position: relative;
	margin: 15px 15px 15px 15px;
}

.wizard_error 
{
	position: relative;
	margin-top: 15px;
	margin-left: 8px;
}

.w2_left 
{
	border-top: silver 1px solid; 
	border-left: silver 1px solid; 
	border-bottom: silver 1px solid;
}

.w2_right 
{
	border-top: silver 1px solid; 
	border-right: silver 1px solid; 
	border-bottom: silver 1px solid;
}

.w2s_header 
{
	border: solid 1px silver;
	text-align: left;
	padding-left: 15px;
	background: steelblue;
	font-weight:normal;
}

.w2s_row 
{
	border: solid 1px silver;
	text-align: left;
	padding-left: 15px;
	height: 12px;
}

.w2s_footer 
{
	border: solid 1px silver;
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 15px;
}
.w2s_col_footer 
{
	border: none;
	border-bottom: solid 1px silver;
	padding-left: 15px;
	padding-top: 10px;
}

.w2s_buttons 
{
	border: none;
	border-top: solid 1px silver;
	padding-left: 15px;
	padding-top: 5px;
	padding-right: 15px;
}

.refund_label 
{
	float: right;
	text-align: right;
	position: relative;
	margin-top: -20px;
	color: white;
	padding-right: 0px;
	margin-right: 5px;
	
	background-color: #0088CC;
}

INPUT
{
	border:     border: #008CCC 1px solid; 

}

.stepview_rootnode 
{
	font-variant: small-caps;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
}
